<Config>
    <!-- t1灭屏下无业务定时器，5分钟，单位秒 -->
    <!-- t2无业务定时器，不区分亮灭屏，30分钟，单位秒 -->
	<!-- t3，不区分亮灭屏，在t1或t2超时后，停止t1，t2，启动t3，120分钟，单位秒 -->
    <NoBusinessQuitParam
        t1 = "600"
        t2 = "1800"
        t3 = "7200">
    </NoBusinessQuitParam>
    <!-- 卫通apk被kill，底层自动退出，特性开关 -->
	<SatelliteAutoQuitParam
        enable = "1">
    </SatelliteAutoQuitParam>
    <ServerCenter packageName="com.autonavi.minimap" number="10690760000001018467,106821020066,106821020077,106821020088"/>
    <SignSha256 packageName="com.autonavi.minimap" signValue="b3:6c:0b:80:cb:24:17:e7:fe:4c:3d:f0:1a:2d:16:3a:7d:84:43:60:4d:d2:76:a2:bc:1a:b0:d3:25:10:2e:3e:"/>
	<Operator operator="china_unicom" nameEn="TiantongSat" nameZhHans="天通卫星" nameZhHant="天通衛星" plmns="46001,46006,46009"/>
</Config>